]> git.pld-linux.org Git - packages/opensc.git/blame_incremental - opensc-explorer-debug.patch
- obsolete
[packages/opensc.git] / opensc-explorer-debug.patch
... / ...
CommitLineData
1--- opensc-0.9.2/src/tools/opensc-explorer.c.orig 2004-06-28 20:00:28.000000000 +0200
2+++ opensc-0.9.2/src/tools/opensc-explorer.c 2004-08-20 11:56:06.000000000 +0200
3@@ -1429,6 +1429,7 @@
4 { "exit", do_quit, "quit this program" },
5 { "update_record", do_update_record, "update record" },
6 { "update_binary", do_update_binary, "update binary" },
7+ { "debug", do_debug, "set the debug level" },
8 { 0, 0, 0 }
9 };
10
This page took 0.038154 seconds and 4 git commands to generate.